.floater {
    float: left;
    _clear: right;
}
.floater-right {
    float: right;
    _clear: left;
}
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow:hidden;
}
.clearfix {
    display: block;
}
.clearfix {
//display: inline-block;
}
* html .clearfix {
    height: 1%;
}


.new-portfolio-sub-list{
    padding-top: 40px;
}
.new-portfolio-sub-list>ul>li {
    padding-left: 2.2em;
    font-weight: 400;
    text-transform: uppercase;

}
.new-portfolio-sub-list>ul>li>a{
    margin-bottom: 18px;
}
.new-portfolio-sub-list>ul>li>ul {
    display: none;
    margin-left: -22px;
    margin-top: 20px;
}

body .new-portfolio-sub-list>ul>li>ul a {
    text-transform: none;
    color: #383838;
    display: inline-block;
}

.new-portfolio-sub-list>ul>li>a {
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
}

.new-portfolio-sub-list>ul>li {
    position: relative;
}

.new-portfolio-sub-list>ul>li:before {
    background: url('../images/ui-icons_3d3d3d_256x240.png');
    background-position: -32px -16px;
    width: 16px;
    height: 16px;
    position: absolute;
    left: .5em;
    top: -3px;
    content: '';
    display: block;
}

.new-portfolio-sub-list>ul>li.arrow_bot:before {
    background-position: -64px -16px;
}

.owl-wrap{
    text-align: center;
}
.post-item_styled{
    display: block;
    border: 1px solid #C8C0D7;
    /*padding: 9px;*/
    padding: 9px;
    box-sizing: border-box;
    /*width: 45%;*/
    vertical-align: top;
    margin: 0 5px;
    height: 175px;
    /*position: relative;*/
}
.post-item_styled .inner{
    /*position: absolute;*/
    width:100%;
    /*width: 257px;*/
    /*height: 154px;*/
    /*height: 260px;*/
}
.post-item_styled{
    text-decoration: none;
}
.post-item_styled .inner h1{
    position: relative;
    top: 40%;
    background: rgba(256,256,256,0.75);
    width: 100%;
    font-size: 20px;
}
.post-item_styled .inner .item-title{
    position: relative;
    top: 40%;
    background: rgba(256,256,256,0.75);
    width: 100%;
    font-size: 20px;
    color: #77659f;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Verdana, Arial, sans-serif;
    white-space: nowrap;
    padding: 12px 0;
    text-align: center;
}
.new-portfolio-post .block_item .h1-title{
    font-size: 28px;
    line-height: 32px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'pfdintextcondpro-light';
    font-weight: 400;
}
.post-item_styled .post-item_styled_thumb{
    display: block;
    width: 100%;
    height: auto;
}
.post-item_styled h1, .post-item_styled h2{
    text-align: center;
}
.post-item_styled h1{
    font-size: 24px;
    color: #77659f;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Verdana, Arial, sans-serif;
    white-space: nowrap;
    padding: 12px 0;
}
.post-item_styled h2{
    color: #444;
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    font-family: Verdana, Arial, sans-serif;
}
.owl-wrap{
    position: relative;
    padding: 0 30px;
}
.owl-wrap .prev {
    position: absolute;
    top: 40%;

    left: 0;
    cursor: pointer;
    opacity: 0.9;
}
.owl-wrap .next {
    position: absolute;
    top: 40%;

    right: 0;
    cursor: pointer;
    opacity: 0.9;
}

.single-portfolio-page .owl-wrap .prev, .single-portfolio-page .owl-wrap .next{
    top:30%
}

#menu-levoe-menyu .active-cat{
    font-weight: bold;
}

.new-portfolio-post h1.company_name{
    font-size: 32px;
    line-height: 36px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'pfdintextcondpro-light';
    font-weight: 400;
    color: #800080;
}
.new-portfolio-post .block_item{
    margin-top: 32px;
}
.new-portfolio-post .block_item.important{

}
.new-portfolio-post .block_item h1{
    font-size: 28px;
    line-height: 32px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'pfdintextcondpro-light';
    font-weight: 400;
}
.new-portfolio-post .block_item .block_item_content p, .new-portfolio-post .block_item .block_item_content ul, .new-portfolio-post .block_item .block_item_content ul li, .new-portfolio-post .block_item .block_item_content div{
    padding-bottom: 0;
    margin-bottom: 0;
}

.new_portfolio_start .m_title h3{
    color:#54587c;
}

.new_portfolio_start .single-portfolio-page .owl-wrap{
    height: 250px;
}

.services-block-pf{
    width: 875px;
    max-width:100%;
}